PGASetMutationRealValue(3)

NAME
PGASetMutationRealValue - Set multiplier to mutate PGA_DATATYPE_REAL strings with.

DESCRIPTION
The use of this value depends on the type of mutation being used. The default value is 0.1. See the user guide for more details.

INPUT PARAMETERS
ctx - context variable
val - the mutation value to use for Real mutation

OUTPUT PARAMETERS
none

SYNOPSIS
#include "pgapack.h"
void  PGASetMutationRealValue(ctx, val)
PGAContext *ctx
double val

LOCATION
mutation.c

EXAMPLE
Example:
PGAContext *ctx;
:
PGASetMutationRealValue(ctx,50.0);